#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-middleware-static
version:              0.9.2
visibility:           public
id:                   wai-middleware-static-0.9.2-FJgpDaV9jzw2hVIjsLiZBO
key:                  wai-middleware-static-0.9.2-FJgpDaV9jzw2hVIjsLiZBO
license:              BSD-3-Clause
copyright:            (c) 2012-2014 Andrew Farmer
maintainer:           Andrew Farmer <afarmer@ittc.ku.edu>
author:               Andrew Farmer <afarmer@ittc.ku.edu>
stability:            experimental
homepage:             https://github.com/scotty-web/wai-middleware-static
synopsis:             WAI middleware that serves requests to static files.
description:
    WAI middleware that intercepts requests to static files and serves them
    if they exist.

    [WAI] <http://hackage.haskell.org/package/wai>

category:             Web
abi:                  da8a128086dbfeb35fc60f178b732c7a
exposed:              True
exposed-modules:      Network.Wai.Middleware.Static
import-dirs:          /usr/lib/ghc-9.2.8/site-local/wai-middleware-static-0.9.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/wai-middleware-static-0.9.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-middleware-static
hs-libraries:         HSwai-middleware-static-0.9.2-FJgpDaV9jzw2hVIjsLiZBO
depends:
    base-4.16.4.0 base16-bytestring-1.0.2.0-FSVk3WmWsWvGvsAxOgii1R
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptohash-sha1-0.11.101.0-7qMxDG1ufSRLaGF1mGAmDr directory-1.3.6.2
    expiring-cache-map-0.0.6.1-4uBnnWW7Jx5FfUg7xxe2b2 filepath-1.4.2.2
    http-types-0.12.4-EOebiRmFbSBJx7fBXtlXnH
    mime-types-0.1.2.0-4X5b6Sz1aAM6TugVqfWYtQ
    old-locale-1.0.0.7-DSFeUNZwxUU2YUIlh1bsq7 text-1.2.5.0
    time-1.11.1.1 wai-3.2.4-2WpaZLyw5kS6TZTOrSsB2q

haddock-interfaces:
    /usr/share/doc/haskell-wai-middleware-static/html/wai-middleware-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-middleware-static/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

